<?php

  //Template Variables
  if ($board_config->en_registering) $REGISTER_LINKING = sprintf(lang("login_register"), "$main_script?todo=register");
  $FORGOTTEN_LINKING = sprintf(lang("login_forgotten"), "$main_script?todo=reset_password");
  if ($info) {
    /************
     * initiate template and assign variables
     ************/         
    $QuickSkin = new QuickSkin("status_messages.html");
    $QuickSkin->assign("INFO",$info);
    $content .= $QuickSkin->result();
    unset($QuickSkin);
  }
  /************
   * initiate template and assign variables
   ************/  
  $loginVARS = array('DESCR_PASS' => lang("password"),
                     'LOGIN_INTROTEXT' => lang("login_intro"),
                     'REGISTER_LINKING' => $REGISTER_LINKING,
                     'FORM_VAL_FUSER' => he($fuser),
                     'FORGOTTEN_LINKING' => $FORGOTTEN_LINKING,
                     'DESCR_LOGIN' => lang("login"),
                     'DESCR_NICKNAME' => lang("nickname"));
       
  $QuickSkin = new QuickSkin("login.html");
  $QuickSkin->assign(array_merge($loginVARS,array("CONF" => $GLOBAL_TEMPLATE_VARS)));
  $content .= $QuickSkin->result();
  unset($QuickSkin);

 
 
     
?>